<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="Status_BarraTarefa.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="Pic_Logo.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAGQAAABkCAYAAABw4pVUAAAABGdBTUEAALGPC/xhBQAACmlJREFUeF7t
        nXusXFUVxqviG+r7AYpvsBAfBAERX0QqGhUBDf6hoZKo1URjjQQxREnVYBqNJjWaiIgPNDECIkljiFYQ
        I2KrIRZBEK54taW3nfvubbWUvvytyXcm++7Ze2afM9N7Z87dX/KlnZlvrbP3Wmfvc846+5y7LCMjIyMj
        IyMjIyMjIyMjIyMjI2NpY3R09Enj4+Ov0MeMxcKuXbueOTk5uQ7umpiYeK++zlhoEPzjSMJ6uBsehofm
        5uaepZ8zFgo2LRH86+AjSkTB+yXJWAgQ8BXQEvGoEjCPjJhrJM04kiDQryTgP4TBRBScmpr6iEwyjgSY
        mk4hGT8n2Af94IdoiZNpRj9BYM+Dd4SC3oGNw4cPP0YuMvoBgroS3uYEuQxvlpuMXsBefRTBXAX/5gS3
        NBlRl8plRhWMjIw8kYPwGvhQKMBliZ8z5TqjDBgRT7CzIYL4oB/UBO4JfGfcawnWJjJSMDMz83SmlbUE
        b9wLZjceghump6ffyL83ON+3SIJ/r81kdIOVMghas87kBjGBB+B1JOI1cmUH/R3O7y6vkiQjBoL0AujW
        mVL5KHv81Y1G4+Vy1QSfXxbQNsn1yrsky/BBcE4gSFbe2OcGLYH/g+uZ2l4sV/PAbxc7WpcHbTqULKMA
        gTkJRutMHThrx5adO3c+V66CYNR8N2BrvEeSDAMBOR1ugEnlDYfTlojUcjn6ezz7Ji1RkixtEIizCMhG
        P0AJHMN2DVPb0XLVFboBZWdbIX8XS7Y0wV5dpc5k3Ird6irXC3bQDvhr0g72ki0dcDH3WDq/ij37r35A
        EvgPuMouCOWuNLC/yvHncrskSwNOnSk4f3fhXTaaLJlyVxn4ut3zXfAGSeoNW71h8zwB/VcgCN24SYlI
        KoVbwtjWyfrYBhtZ+LRT4rZtYfcZyeqJsbGxp9DRy+FOt+OJtPLGm+QqCSTuNHg3fJ2+agN+X+9tp0Wz
        l6xeKOpMcCLU8Q5s1ZnkKgk2ArGzcsp++Dt9HQSj4LNoQtvebVOqZPUAZy/Pp2NW3phzOprCtjpTKsj5
        2diOFL74/G79FASaXxRaj7dKMvxgr3shHbJExMrZMe7Htq3OlAICf4zZ4sO9nri327EGTcPRt4i/L0sy
        vKATJ9KZXupML5GrUiARb8d+1PHXJN93XCXCCLb1V/NsCmL7DsmGDzT+ZDpxPSxb3rClmV3rTDGo9G7b
        Dfke63aRiObDnk3BA/RpuWTDAxp+BrQ6U6zsEGNRZ3q2XJUGAXsnfv7t+W2R36+UNAo03wvZ0rYtkgwH
        aPQ5NLpKeaNZZ8L2GLkqDdWdfuT59fnflGSju8+zK/gdSQYXdnAkkFXrTNuwq1RncmE+8DXj+Q7xWzKJ
        QtNdcGSznQ9KNnggEY+jkato5Ba/4Ql8APZUZzJw+vsitn+L5zvG/bOzsy+VaRT4Oy9g26RtT7LBgV0U
        0TirM93rNjaRf2dquggf/agzXQKnHd/deJNMOwKdXTiG7LdKMhgo6kw0rO00MoGbbc+z6U3uKgNfK/BV
        enrEJqncge4PIXv6/jNJFhc0ZDmNtGU0VepMG8vWmWLQFGn1rmDBrxPpQ9JyHTuWofef/Sj4KckWB1wD
        PJWOWD1nu9ewFN6O7bly1TPYIU6FVY5VTWKb9LgZbT4zZG/ER7QQeUTBho+lAZXrTI1G47Vy1TO0xxbF
        wNA2U3hf6lRJ3y8L2BvnbIRKtrCgUSfCMnujXYXfiM2pctEX4NPK31VOHOaRdq2Wy65Af5NvL/5WksXB
        tm3bnszwDV6tBriplytrHxoVdus0aVkPAbcD/F7/eyO/Tdi9FrnuCBtF2MQKil+SbHFBY86HKaeW4/04
        ZuBnJZ1PultowWabF/H/2EK2pDJJAdzZ42tBP3ClZIsPayi8O9BInzbPf67Kqa3KHlYNTq192bHqedqr
        Y8937DG/2kRXoLfrmpCfwSso0vHH0zA7uKYE7DYSeKxMuwL9+2BsMbNPK7W8R6Z2VmTl9ZDO+G3JkoD+
        Ws++4F2SDB5oXOoU1rBgySyIHTt2PAddrETu8xD+rvbX0vL9rz1dwQMpZRIX2NiyoZCv9ZIMJmxRMo38
        k9foEA+wN69ldLWVSfjeioGpZY8Hx8fH3yLTFvjulIC24I2SJcHuu2ATHP3sCB+QbHChMyG7VmnrQIC3
        2j10s6Nzx8NfBTQh2nXNuthZEr/92NH6PF2yJKC3kR/yYycPx0k2+KDBF8CUPf1hEmEJTH14xoqQb9Bm
        2mCJRRN7q8IdkiUDf18L+YKjkgwPNIVt8jpSlXbP/XI7iZD7IDoE0HihZMnA5o+ej4I/lWS4oIVuP/A6
        U5Z2+nqGXEbB9Hc0uuCoJFEPkcxSJQ5Nv8ELS/hJyYYTdOBCmHLnzuUeArmGQCYtPmNKujTgo0l++4Rk
        ybBqdMiXscr6r4GDprDNfuci3ESnXyXTrrCkYRO7HzNpFWpJk4HZ5x0fLmdCZ4hDiYSzMFvms5oOl7qq
        x+ZDAV9N8ttayUoBW1sdE/J3iyT1AZ2KFeuSK7AusP2L70vca6UUyZJhIwDb2FniFySrD+hUbHq5RJJk
        kERbmxvyZQmu9AIxbO2B0ZjPsyWrD+hYPxMSW11ykDOvEyQrBXx+LODPuM9uQUhWH9CxviSkS5nkl5KV
        BraxhXWbJakX6FhfEoI+uiKRs7RSz4i4wL71eIJLRs43JakX6FzPCelUJoF3SlYaVl8L+GuSbb5fsnqB
        zvWcELSxhWs9BQ57uw8T9FvljG0oQOd6SgjT0dPQxgqSI71cuDEtfSPg0/hPSeoHOlc5IbpG+Ipn5/LT
        klYC9nd6/gr+RJL6gc6VTgiJKNYOx+7gGXdbkVEmpaFiaKx8X+midShAB5MTUuHR6OvLLGJwQdDfGvDX
        JMel6LPrQw862DUhdpwgQFVewWf8D3ybXCUDmyscHy6nytbXhgp0MJqQ2dnZZygRhpAmlc0FEGUqvehj
        t5E3SFJP0MFYQn5DMsq+LKAjcbeF0fZqbToKGwHop3x78QrJ6gk6GEtIGe4l2LZcNGVpqS3WW0fQo7eA
        7f6LZ9MiJwpvlqyeoJO9JGQfifh+8bIAPtsb5O53fu/EP8MVzUZ4wOfHPW3BR2pZUHRBJ6skpPkuRFtI
        JzctOO8qSXnu3R7ssQUT8y4e+c6WrIb0lcswQwM6WSYhye9CRHsO3OrYduJGDuLHy9RGSHAxN5qvS1Jf
        0NGUhFhp5KuhEdEJBHC5nV15vmK0Ubca2t+OCv1uvECu6ws62Skh2wloqZdShkCQ7T576kqX2C3g+hYU
        XdDRUEL68rIAF1qbe7O3nTJ8QK7qDTrqJsT+KkHPLwvoBPMPyz4babxWLuoNOmoJsVNVS0TH5aH9AqPP
        noRKXRfWJFPnR2Veb9DZ8xcqES7Y5lEE+Uq2n/ScIjxJphlHEoyW0wh27M0+BSdJYH0LioMGG6EkxoqY
        9rxJKCH5j3otBpjC7C0N9haieQkhWZdJkrHQsFoVSbA1x63H10jUWfo5Y7FAEs4lGQ/D/Ee9BgV2ZU5i
        vqiPGRkZGRkZGRkZNcGyZf8HSw67+kbE1cYAAAAASUVORK5CYII=
</value>
  </data>
  <data name="btnExit.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAGQAAABkCAYAAABw4pVUAAAABGdBTUEAALGPC/xhBQAACGFJREFUeF7t
        nWmIVlUYx22xfbGFyhbaoA8ZoVIRthgSBREtapZhtoBZaLSTWqFJmRWFZvpBkGoiJMoS/RAUfasgKImM
        qGZssonxne2dJXXMbfr/X/5nuJ05951x5p577/u+5wd/nJn73Ps8z3nuOXc/jgoEAoFAIBAIBAKBQCAQ
        CAQCfuns7BzT1ta2xCUuk1kgLdDoF7S3t/e5xGUyC4yUvr6+I7CXn61fYxlpQeBjLH3p14ANGvIcNNJL
        +LeJw47+HEsCBVkC25IvFkd/DqAxLkHD1EF7TYOmWBCzDn3XMRYtrj2KxeLJHR0dr6Mh9kQapqQMCmLE
        WJYjrpNkVhsg6VlQixphgDIsiFEBy2fKtHrp6ek5Dcl+ZiU/QDkoiNEGxqxVqgsMA+OQYIOVsFM5KghV
        j9gv1WrVAZK6HeqJJFlOv6KxJmvVWBIoyGTY/mavG6Nu2N+qVSsbJDIHCe23EnSpCZo11GuDkRaE0Bfs
        Z0N/R9eP0X70lIe0amWCYjyNRA5aidniKecrhULheK02JJIoiIG+sd6rUP+pd4wOoihPaLXKAsHPt5Jx
        aQtOfy/XKodEkgUxtLa2jsdO9KNrm1HB5hGtUhkg4JkI/ICdiKW6pqamY7XKIeOjIKS5ufk4bOMDe5uW
        DqCnzNAq+QbFuAIBD7jYi4hD2AKZDxtfBTFgO4ugcsNtL3rUBJnnk+7u7lMRaKMVeFQ8uN8n8xHhuyAE
        23oAij0hQS/Z1tXVdYrM8weC/MQOOiIOYbNlOmLSKAjB9liU2OEXI8JHMs0X2FvucgVshOVPyjQR0ioI
        QaM/4/IT0VSZ5gMNVbH3pqB1Mk2MNAtCsN33bT8R7YDP/DylRECrrQCj+g4XYKNlmhhpF6S+vv5obHuL
        7SuiFTLNFnRnPs+Iu6DqxVA1TqaJknZBCK6ZLsP2484g97S0tFws0+xAIB9agfULxVgss8TJoiAEO+BS
        l0/pPZllA075LkQQ+6ygjBoaGxuPkWniZFUQXszCR9yp/V7shOfJNH0QwNtWQP1CYHfLzAtZFYTABx+w
        OX2jB70ps3Th3o8AinZA0hYcyA+TqReyLAhyOxx+frL9UihIG5YfJdP0gN97XQFJs2TmjSwLQuCHt+2d
        /n2PDk7geJMdiNTu89hhyLogzJG9weUf+lRm6aA7orutIIxWycwrWReEwNc7tm9pJ69bZOYfdMmbHEGU
        1Nraep3MvJKHgqCD3ODyL02RmX/gbJnl3KiDj0Vl5pU8FAS5Hgl/XbZ/CsVaKjP/wOGXdgAUgkjtzmce
        CkLgz3mHG23xuUz8A2fOgxmGssdl4p28FARNwfcGXHEUZOKXQqFwhsN5SQhu0Nd3kiJHPWSK7d8olZfs
        4OhK27ERAjhdZt7JS0FaWlrOdMVAYQedKDN/YFia7nIO7ZJJKuSlILwjAZ+9dgzSnTLzB6o+1+GY+l0m
        qZCXghDspNtccaCt5sjEH3D+lMs59INMUiFPBYFP54MrtJX/l+rg6HnbMYW94WuZpEKeCsLcXXFAi2Ti
        DzqxnBp9I5OaA7l/a7WF0UKZ+ANOHrOcGm2VSc2B3H+22sJonkz8ASd8T8nl/E+Z1BzI/S+rLYwSew8t
        FhyopjkcUzt5CiizmgE582FV3J3vO2TmDxzA+O6uyznPKrJ7npwR5U4uUnn3FwU5Ec7iXkK+UWY1A3bC
        mx3tQB081G9ehg2cNVvOS0Jwqd1czAvIOe66rEkm/oGzryznRhtlUjMg581WGxh9IRP/YK940REA1ZXW
        A6o8gFxHI+d/rDYw8n8NYigWi9c6AigJxZoks6oHB+3rXW1AoR2ulpl/sGfw0WW3HQSFQNbKrOpBvuvs
        /KVi6iMFnH5sBdEfTKpvXGSEXhR0Pk/HTrleZumB09/bXMFI/q9QMwaN/qAj75IwlN0is/TQsLXDDkZq
        qOaDO3NHQZzPQKDmzHKH8xVWMP1CwNNkVnVgdLjHlTOFZdm8bE3Q6OciiH/toKTtqV2ppgiGoxOQW9zN
        xN1YfpZMswFFWesIzGiZzKoG5PuGI0+jNTLLDnRRftIW9y33Hn4GJtOKB3v/eOQUNyLsy8UnbQRFecsR
        oFE9p/OTacWiL423W7lF9ZpMs6ezs3MMAir3WXSdTCsWDFXrHXkZNWN5vuZpRFBxTxKN/D/w9wQae7Ej
        n6i8f6A0LBBY7Be50nyZVgyIOe4dAqP89n5OxIIAy00+w+/ZE5l8Jg0QK3t93FfGVEPuj48I8iqo7PRM
        OAl4Vua5BXEuZKyRuG31Ig//7+4mAcbcGQh4sAnM1vHTOK2SGzTdX7l5TSie5udrwpnBQMDzIgnEaSuK
        l5spWDV1xi9WjAOEnlFZU/wZEPwLdjIOcXh7Ocveotshy6G4i76oKvZssQQSeBQayjSxvOi6n3dStap3
        4Gs0eihvo3OKWldMUe1Hz5irVSsbJDMVivuG4n9CA21D4g/77DE8TrBx4a/cGWFUfBHO/0tvacIzEja2
        lWg58RHxOqw3OYnnC+x52BY/Y34XGuos21Q972FpM9WFbrEMOhm/Q3xUyvXms0BDucUNu7EqAC/sNkLO
        dwAG0YZquA9XFuyp/ASMF1zl7n0NRd3qcVuh7yWetfFvw2n8qArQbMaqsKsfXdVzasChHPDTEmNZxZ6s
        MGsPJH8+GmElNKSDvifR90rGorACfLiDRlkDdaqR0hDn+1oN3xcpjIAN33fCcYBzAPOd2bjvLkaiXdAm
        +JheC++PJQoOqkfhLOcaNCBv9G3GWdMf+Hewe2RRcdJ8HuQ5t9cC/DyJ29TmA0nAC0YUZiIamBebnNWN
        98yek/gz/zYVp8YTRvK/LwQCgUAgEAgEAoFAIBAIBAKBcowa9R9UBzJtSn1i2wAAAABJRU5ErkJggg==
</value>
  </data>
  <metadata name="$this.TrayHeight" type="System.Int32, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>47</value>
  </metadata>
  <data name="$this.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        [encoded data, 1438480 characters]
</value>
  </data>
</root>